[
  {
    "direction": "right",
    "logos": [
      "/webnew/assets/image/logo/mitra/aeonmall.png",
      "/webnew/assets/image/logo/mitra/ascott.webp",
      "/webnew/assets/image/logo/mitra/astra.png",
      "/webnew/assets/image/logo/mitra/pramita.jpg",
      "/webnew/assets/image/logo/mitra/pakubuwono.png",
      "/webnew/assets/image/logo/mitra/kalbe.png",
      "/webnew/assets/image/logo/mitra/khongguan.png"
    ]
  },
  {
    "direction": "left",
    "logos": [
      "/webnew/assets/image/logo/mitra/paljaya.png",
      "/webnew/assets/image/logo/mitra/biomedika.png",
      "/webnew/assets/image/logo/mitra/logorspp.png",
      "/webnew/assets/image/logo/mitra/lrt.png",
      "/webnew/assets/image/logo/mitra/mayapada.png",
      "/webnew/assets/image/logo/mitra/mcdonals.png",
      "/webnew/assets/image/logo/mitra/moi.png"
    ]
  },
  {
    "direction": "right",
    "logos": [
      "/webnew/assets/image/logo/mitra/mrt.png",
      "/webnew/assets/image/logo/mitra/prodia.jpg",
      "/webnew/assets/image/logo/mitra/rscm.png",
      "/webnew/assets/image/logo/mitra/sarinah.png",
      "/webnew/assets/image/logo/mitra/ut.png",
      "/webnew/assets/image/logo/mitra/yamaha.png",
      "/webnew/assets/image/logo/mitra/bcapng"
    ]
  }
]